Page MenuHomePhabricator

Missing .deb dependencies for appserver on Stretch
Closed, ResolvedPublic

Description

  • libssl1.0.0-dbg
  • libstdc++6-4.8-dbg
  • libjson-c2-dbg
  • libboost1.55-dbg

Event Timeline

Andrew created this task.Oct 4 2017, 10:20 PM
MoritzMuehlenhoff closed this task as Resolved.Oct 5 2017, 6:41 AM
MoritzMuehlenhoff claimed this task.

That's all addressed in https://gerrit.wikimedia.org/r/#/c/380722/ (which needs review, review welcome :-). It's also cherrypicked to deployment-prep for testing in Beta.

Closing this bug in favour of T174431